/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	
}

/* Smartphones (landscape) ----------- */

@media only screen and (max-width : 768px) {
	.als-viewport
	{
		width: 50% !important;
	}
	.modal_center
	{
		margin-top:auto !important;
	}
	.row_video_photo_user_popup
	{
		
		width: 98% !important;
	}
	.row_comments_user_popup
	{
		padding-right:25px;
	}
	.disable_web_this_user
	{
	  
	  padding-top: 2px;
	  padding-bottom: 2px;
	 }
	.turn_off_video_all
	{
		display: none !important;
	}
	.mob_disable_current_user
	{
		display:none
	}
	.turn_off_video_this_user
	{
		width: 115px !important;
		
	}
	.wr_right_content_chat_popup
	{
		margin-top:0px !important;
	}
	.profile_photo_content_chat_popup
	{
		height: auto !important;
	}
	.dashboard_profile_photo
	{
		display: none;
	}
	.wr_send_msg_enter 
	{
		margin: 0px auto;
	}
	.wr_btns_chat .block_left
	{
		display:none;
	}
	.wr_message_block_cont_chat
	{
		margin-left:3px;
		margin-top:3px;
	}
	.wr_btns_chat .block_left
	{
		margin-left:20px;
	}
	#login_mobile_modal .login_form p
	{
		padding-bottom: 0px !important;
	}
	.wr_right_content_chat_popup
	{
		margin-left:22px !important;
	}
	.login_content
	{
		display:none;
	}
	.row_video_photo_user_popup
	{
		  padding-right: 17px !important;
	  		padding-left: 24px !important;
	}
	.buble_photo_comments {
		  margin-left: 111px !important;
	}
	.buble_friends {
		  margin-left: 79px !important;
	}
	.buble_inbox {
		  margin-left: 45px !important;
	}
	.tab_btns_chat
	{
		margin-top:5px !important;
		padding-left: 30px !important;
	}
	
	.buble_inbox
	.wr_btns_chat textarea
	{
		  /* width: 555px; */
		  /* margin: 0px auto; */
		  margin-bottom: 6px;
		  /* float: right; */
		  /* clear: both; */
		  margin-right: 31px;
		  height: 82px;
		  float: initial !important;
		  width:100% !important;
	}
	.wr_btns_chat .block_right {
	  /* float: right; */

	  margin-left: 30px;
	}
	
	
	.label_change_status_user
	{
		display:none;
	}
	.sf-menu li a.m2 {
		background: url(../images/m2.jpg) 0 0 no-repeat #b51a59;
		padding: 6px 6px 5px 6px;
	}
	.sf-menu img
	{
		height: 31px !important;
	}
	.sf-menu a
	{
		font-size: 11px;
	}
	.sf-menu
	{
		margin-top: 4px;
	}
	.wr_chat_left_block img
	{
		height:29px !important;
		width:29px !important;
	}
	.wr_chat_right_block
	{
		width:160px !important;
	}
	h1 .after_login {
		margin-left: 0px;
		display: block !important;
		background: url(../images/logo_afterlogin_mobile.png) 0 0 no-repeat !important;
		width: 63px !important;
		height: 49px !important;
		text-indent: -5000px !important;
		background-size: 46px 46px !important;
		margin-top: 8px;
	}
	.show_hide_chat_bar
	{
		display:none;
		right: -15px;
	}
	.wr_status_user .topmenu
	{
		float:left !important;
		margin-bottom:0px !important;
		margin-top:2px;
	}
	.wr_status_user {
	  color: white;
	  float: right;
	  font-size: 12px;
	  overflow: hidden;
	  margin-right: 18px;
	  width: auto;
	}
	.wr_status_user_drop_down
	{
		width: 125px;
	}
	.show_hide_chat_bar_btn_mob
	{
		display:block;
		margin-top:4px;
		position: absolute;
		right: 14px;
		top: -3px;
	}
	.wr_tab_btn_header
	{
		background-color: rgba(44,35,27,0.6);
	}
	.wrapper_alert_buttons
	{
		margin-top:6px;
	}
	.row_logout_wr_header
	{
		/*display:none;*/
	}
	.show_hide_chat_bar_btn_mob{
		display: none;
	}
	.logout_mobile_menu_item
	{
		display:block !important;
	}
	.home_top_menu_link,
	{
		display:none !important;
		
	}
	.home_top_menu_link_mob
	{
		display:block !important;
		margin-left: 5px;
		
	}
	
	.home_top_menu_link
	{
		display:none !important;
	}
	
	.dropdown_members_topmenu,.friend_requests_mobile_menu_item,.friend_requests_mobile_menu_item,.chat_form_search/*,.chat_bar*/
	{
		display:none !important;
	}
	
	.menu_item_topmenu_serach_users,.icon_home_mobile
	{
		display:block !important;
	}
	.li_new_memb li {
		/* width: 100%; */
		margin-right: 6px !important;
	}
	.right_block_message
	{
		padding-left:2px !important;
	} 
	.row_container_dashboard
	{
		margin-right:-1px !important;
		margin-left:0px !important;
	}
	.content_pages .list li {
    	margin-right: 4px !important;
    	width: auto !important;
	}
	.content_pages .list .user_name {
    	margin-bottom: 3px;
	}
	
	/*
	.new_visits
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}
	.new_messages
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}*/
	
	
	.header-center {
		width: 100%;		
		padding-bottom: 21px;
	}
	.dashboard_profile_photo
	{
		width: 100% !important;
	}
}

@media only screen and (max-width : 768px) {
	
	
	/*
	.right_block_dashboard
	{
		margin-left: 8px;
	}*/

	
	
}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.wr_btns_chat .block_left
	{
		display:none;
	}
	.mob_disable_current_user
	{
		display:none
	}
	.turn_off_video_all
	{
		display: none !important;
	}
	.dashboard_profile_photo
	{
		display: none;
	}
	.wr_btns_chat .block_right {
	  /* float: right; */
	   margin-left: 30px;
	}
	.prof_photo_
	{
		display: none;
	}
	/*
	.new_visits
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}
	.new_messages
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}*/
	.content_pages .list li {
    	margin-right: 4px !important;
    	width: auto !important;
	}
	.row_container_dashboard
	{
		margin-right:-1px !important;
		margin-left:0px !important;
	}
	.wr_new_members_dashboard
	{
		 padding-right: 16px !important;
	}
	.dashboard_profile_photo
	{
		width: 100% !important;
	}
	
	.row_video_photo_user_popup
	{
		  padding-right: 17px !important;
	  		padding-left: 24px !important;
	}
	.show_hide_chat_bar_btn_mob
	{
		display:none;
	}
	
	.logout_mobile_menu_item
	{
		display:none !important;
	}
	.home_top_menu_link,.friend_requests_mobile_menu_item,.friend_requests_mobile_menu_item,.chat_form_search
	{
		display:block !important;
		
	}
	.home_top_menu_link_mob,.icon_home_mobile
	{
		display:none !important;
		
	}
	.menu_item_topmenu_serach_users
	{
		display:none !important;
	}
	.dropdown_members_topmenu
	{
		display:block !important;
	}
	.tab_btns_chat
	{
		margin-top:5px !important;
		padding-left: 30px !important;
	}
	.li_online_users_after_login li img
	{
		margin-top:-1px;
	}/*
	.right_block_dashboard
	{
		margin-left: 8px;
	}*/
}

/* iPads (landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	/*
	.new_visits
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}
	.new_messages
	{
		margin-left: 24px;
		margin-right: 11px;
		width: 94%;
	}*/
	.content_pages .list li {
    	margin-right: 4px !important;
    	width: auto !important;
	}
	.wr_new_members_dashboard
	{
		 padding-right: 16px !important;
	}
	.show_hide_chat_bar_btn_mob
	{
		display:none !important;
	}
	.logout_mobile_menu_item
	{
		display:none !important;
	}
	.home_top_menu_link,.friend_requests_mobile_menu_item,.friend_requests_mobile_menu_item,.chat_form_search
	{
		display:block !important;
		
	}
	.home_top_menu_link_mob,.icon_home_mobile
	{
		display:none !important;
		
	}
	.menu_item_topmenu_serach_users
	{
		display:none !important;
	}
	.dropdown_members_topmenu
	{
		display:block !important;
	}
	
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  and (orientation : portrait) {
	.wr_new_members_dashboard
	{
		 padding-right: 16px !important;
	}
	.content_pages .list li {
    	margin-right: 4px !important;
    	width: auto !important;
	}
	.show_hide_chat_bar_btn_mob
	{
		display:none !important;
	}
	.logout_mobile_menu_item
	{
		display:none !important;
	}
	.home_top_menu_link,.friend_requests_mobile_menu_item,.friend_requests_mobile_menu_item,.chat_form_search
	{
		display:block !important;
		
	}
	.home_top_menu_link_mob,.icon_home_mobile
	{
		display:none !important;
		
	}
	.menu_item_topmenu_serach_users
	{
		display:none !important;
	}
	.dropdown_members_topmenu
	{
		display:block !important;
	}
	/*
	.right_block_dashboard
	{
		margin-left: 8px;
	}*/
	
}

/* Desktops and laptops ----------- */

@media only screen and (min-width : 1024px) {
	.chat_form .block_left
	{
		display:none;
	}
	.row_video_photo_user_popup
	{
		
		padding-right:14px !important;
	}
	.row_comments_user_popup
	{
		padding-right:25px;
	}
	.wr_btns_chat .block_right {
	  overflow: hidden;
	}
	.wr_btns_chat textarea {
	  width: 96.6%;
	}
	.send_msg_enter
	{
		padding-left:64px;
	}
	.wr_new_members_dashboard
	{
		 padding-right: 25px ;
		 margin-bottom: 16px;
	}
	.li_online_users_after_login li img
	{
		margin-top:-1px;
	}/
	.hidden_block_chat_right
	{
		display: block !important;
	}
	
	.wr_top_menu_resp
	{
		padding-right: 35px !important;
	}
	.wr_content_pages_resp
	{
		padding-right: 35px !important;
	}

	.show_hide_chat_bar_btn_mob
	{
		display:none !important;
	}
	.logout_mobile_menu_item
	{
		display:none !important;
	}
	.home_top_menu_link,.friend_requests_mobile_menu_item,.friend_requests_mobile_menu_item,.chat_form_search
	{
		display:block !important;
		
		
	}
	.home_top_menu_link_mob,.icon_home_mobile
	{
		display:none !important;
		
	}
	.menu_item_topmenu_serach_users
	{
		display:none !important;
	}
	.dropdown_members_topmenu
	{
		display:block !important;
	}
	.send_message
	{
		margin-bottom:2px;
	}
	.wr_user_photo_popup
	{
		padding-right:5px !important;
	}
	.wr_user_details_popup
	{
		padding-left:0px !important;
	}
	.wr_prof_photo_dashboard
	{
		padding-right:0px !important;
	}
	.wr_notification_dashboard
	{
		padding-left:2px !important;
		padding-right: 25px !important;
	}
	.new_messages_wrapper .col-md-9
	{
		padding-left:0px !important;
	}
	.form_update_profile .wr_left_content
	{
		padding-right:0px !important;
	}
	.wr_content_search
	{
		padding-left:0px;
	}
	.content_page_search_members
	{
		padding-right: 19px;
	}
	.google_maps_wr_personal_info
	{
		padding-right: 4px;
  		margin-left: 5px;
	}

	
}

/* Large screens ----------- */

@media only screen and (min-width : 1824px) {
	
}

/* iPhone 4 ----------- */

@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
	
}
footer
{
	clear:both;
}
.remove_padding_left
{
	padding-left:0px !important;
}
.remove_padding_right
{
	padding-right:0px !important;
}
.row_search_members
{
 margin-left:5px !important;
}
.display_block
{
	display: block !important;
}
.display_none
{
	display: none !important;
}